/* {{{ global */
html {
 -webkit-text-size-adjust: none;
}
/* }}} */


/* first for IE 4–8 */
			@font-face {
				font-family: CDUKievitWeb-Medium;
				src: url("fonts/CDUKievitWeb-Medium.eot");
			}

			@font-face {
				font-family: CDUKievitWeb-BoldItalic;
				src: url("fonts/CDUKievitWeb-BoldItalic.eot");
			}

			/* then for WOFF-capable browsers */
			@font-face {
				font-family: CDUKievitWeb-Medium;
				src: url("fonts/CDUKievitWeb-Medium.woff") format("woff");
			}

			@font-face {
				font-family: CDUKievitWeb-BoldItalic;
				src: url("fonts/CDUKievitWeb-BoldItalic.woff") format("woff");
			}

/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
html {
	font-size: 62.5%; /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
	overflow-y: scroll; /* Keeps page centered in all browsers regardless of content height */
	-webkit-text-size-adjust: 100%; /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
	-ms-text-size-adjust:     100%; /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
	height:100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
	display: block;
}
ol, ul {
	list-style: none;
}
table { /* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a {color: #e85d10; text-decoration:none;}
a:hover { text-decoration:underline;}
a:focus {
	outline: thin dotted;
}
a:hover,
a:active {
	outline: 0;
}
a img {
	border: 0;
}

.screen-reader-text {display:none;}

/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope {
	width:100%;
	max-width:1060px;
	margin:0 auto;

	}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}


/* =Global
----------------------------------------------- */

body {
	margin:0;
	padding:0;
	color: #000;
	background-color: #fff;
	font:16px/22px CDUKievitWeb-Medium, sans-serif;
	letter-spacing: 0.01em;
	height:100%;

}

.clear { clear:both; margin:0; padding:0;}
#page {
	height:auto;
	}

strong {
	font:18px/22px CDUKievitWeb-BoldItalic, sans-serif;
}

strong.mail {color: #e85d10;}


#wrapper {
	padding:100px 0 0 0;
	}

.inside {
	width:100%;
	max-width: 1060px;
	margin: auto;
	}

#main-search {
	position:fixed;
	top:100px;
	z-index:1002;
	display:block;
	padding:10px 60px 10px 20px;
	}

#main-social {
	position:fixed;
	top:155px;
	z-index:1002;
	display:block;
	padding:10px 60px 10px 20px;
	}


.single-pressemitteilungen #main-social,
.single-themen #main-social,
.single-faktencheck #main-social

{
	display:none;
	}


#main-search .con {
	display:block;
	position:absolute;
	left:-270px;
	background:#e95d0f;
	padding:10px 60px 10px 20px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	}


#main-search .fa-search {
	color:#fff;
	}

#main-social .con {
	display:block;
	position:absolute;
	left:-124px;
	height:46px;
	background:#e95d0f;
	padding:0 60px 0 20px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	}

#main-social .con .addthis_sharing_toolbox { margin:13px 0 0 0;display:block;position:relative; right:inherit; width:100px;}

#main-search .con form, #main-social .con form{
	display:block;
	width:245px;
	}

#main-search .con form input, #main-social .con input{
	float:left;
	width:172px;
	}

#main-search .con form input[type="submit"], #main-social .con input[type="submit"] {
	margin:0 0 0 5px;
	max-width:60px;
	}


#main-search .con .clickicon {
	cursor:pointer;
	position:absolute;
	right:15px;
	top:25%;
	}

#main-social .con .clickicon {
	cursor:pointer;
	position:absolute;
	right:12px;
	top:16%;
	}


header.site-header {
	position: fixed;
	top: 0;
	left: 0;
	height:90px;
	width:100%;
	z-index:1001;
	background:#024d77;
	margin: auto;
	border-bottom:10px solid #e95d0f;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1); /* WebKit */
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1); /* Firefox */
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1); /* Standard */
	}

header.site-header #logo {
	float:right;
}

header.site-header #logo img{
	width:100%;
	max-width:334px;
}

#content {
	position:relative;
	margin: auto;
	color: #000;
	width: 100%;
	max-width: 1060px;
	padding:0 0 40px 0;
	}

#content.homepage {
	padding:40px 0 40px 0;
	}

#primary {padding:100px 0 0 0;}

#primary.themenstart {padding:0;}

#content h1 {
	font: 38px/38px CDUKievitWeb-BoldItalic, sans-serif;
	text-transform: none;
	text-decoration: none;
	padding: 0;
	margin: 40px 0 20px 0;
	color: #e85d10;
	}


#content .themenstart .spacer {
	display:block;
	height:140px;
	}

#content h2 {
	font: 22px/22px CDUKievitWeb-Medium, sans-serif;
	text-transform: none;
	text-decoration: none;
	padding: 0;
	margin:20px 0 20px 0;
	}

#content h2.boxtitle {
	color:#e85d10;
	}

#content .text-slide {
    position: relative;
    width: 100%;
    margin: 0;
    height: 40px;
    background: #fff;
    padding:0;
    overflow: hidden;
    border-top: 1px solid rgb(235, 235, 236);
}

#content .text-slide h2 {
    font: 16px/40px CDUKievitWeb-Medium, sans-serif;
    height: 40px;
    margin: 0 0 15px 0;
    padding:0 0 0 15px;
    vertical-align: middle;
    cursor: pointer;
    width: 100%;
    max-width: inherit;
    color:#e85d10;
}

#content .text-slide h2:hover, #content .text-slide h2.open {
    color: #fff;
    background: #024d77;
}

#content h3 {
	font: 22px/24px CDUKievitWeb-Medium, sans-serif;
	text-transform: none;
	text-decoration: none;
	padding: 0;
	margin:5px 0 10px 0;
	color: #e85d10;
	}

#content h3.intro {
	color: #000;
	width: 72.45%;
	}
#content .faktencheck h3.intro {
	width: 100%;
	}

#content p {
	width: 100%;
	max-width:inherit;
	height: auto;
	padding: 0;
	margin: 0 0 20px 0;
	}

#content .themendetail p {
	width: 100%;
	max-width: 750px;
	height: auto;
	padding: 0;
	margin: 0 0 20px 0;
	}


/* #content #intro p {
	width: 100%;
	max-width:inherit;
	height: auto;
	padding: 0;
	margin: 0 0 20px 0;
	} */

ul {
	width: 100%;
	max-width: 768px;
	height: auto;
	padding: 0;
	margin: 0 0 20px 0;
	}

ul li {
	list-style:disc;
	margin:0 0 0 30px;
	padding:0 0 0 10px;
	}


#sya_container {
	font: 30px/30px CDUKievitWeb-BoldItalic, sans-serif;
    text-transform: none;
    text-decoration: none;
    padding: 0;
    margin:0;
    color: #e85d10;
	}

#sya_container ul {
	width: 100%;
	max-width: inherit;
	height: auto;
	padding: 0;
	margin: 0 0 20px 0;
	}

#sya_container ul li {
	list-style:none;
	margin:0 0 0 30px;
	padding:0;
	}

#sya_container ul li a {
    color: #000;
    text-decoration: none;
	font-size:18px;
}


#sya_container ul li .sya_date{
    color: #e85d10;
    text-decoration: none;
	font-size:18px;
}


#content  hr {
	display:block;
    border:none;
    color:white;
    height:1px;
	border-bottom: 1px solid rgb(235, 235, 236);
	/* background: -webkit-gradient(radial, 50% 50%, 0, 70% 70%, 350, from(#ebebec), to(#fff)); */
	margin:5px 0 5px 0;
	padding:5px 0 5px 0;
	}

#content .backlink {
	position:absolute;
	right:0;
	top:140px;
	}

  #content .backlink.fc {
  	position:absolute;
    right:inherit;
  	left:0;
  	top:120px;
  	}

.single-pressemitteilungen #content .backlink {
	position:absolute;
	right:0;
	top:inherit;
	bottom:20px;
	}

.presse-file {display:block; padding:0 0 10px 0; height:auto;}
.presse-file .fa-file-pdf-o:before {
    content: "\f1c1";
	margin:8px 6px 0 0;
	font-size:160%;
}

#content .subs {
	display:block;
	padding:20px 0 0 0;
	}

#content .subs a, #content a.intro  {
	display:block;
	padding: 5px 0 10px 45px;
	margin: 0;
	background: url(images/team_icon.png) 0 -4px no-repeat;
	}

#content a.intro:hover {
	text-decoration:none;
	}

#content a.member  {
	display:block;
	padding: 5px 0 5px 50px;
	margin: 0;
	background: none;
	}

#content #links a:hover h3, #content #pdf a:hover h3{
	color:#e85d10;
	text-decoration: underline;
	}

.site-main {
	float:left;
	width: 72.45%;
	}
.site-main.full {
	float:inherit;
	width: 100%;
	}




#infobox {
	float:left;
	width: 27.55%;
	overflow:hidden;
	position:relative;
	}

.addthis_sharing_toolbox { position:absolute; right:0;}

#infobox h2 {
	font: 20px/20px CDUKievitWeb-BoldItalic, sans-serif;
	text-transform: none;
	text-decoration: none;
	padding: 0 0 6px 0;
	margin: 0 0 10px 40px;
	color: #e85d10;
	border-bottom:1px solid #e95d0f;
	}

#infobox h2.boxtitle {
	font: 16px/18px CDUKievitWeb-BoldItalic, sans-serif;
	text-transform: none;
	text-decoration: none;
	display:inline-block;
	padding: 0 0 6px 0;
	margin: 10px 0 20px 0;
	color: #e85d10;
	border-bottom: 1px solid rgb(235, 235, 236);
	}

#secondary {
	clear:both;
	}

#content a.publication  {
	height:35px;
	line-height:35px;
	vertical-align:middle;
	display:inline-block;
	color: #e85d10;
	text-decoration: none;
	padding: 0 0 0 45px;
	margin: 0;
	background: url(images/pdf.png) 0 0 no-repeat;
	}

#content #pdf, #content #links, #content #presse, #content #team, #content #arbeitskreis  {
	font: 14px/18px CDUKievitWeb-Medium, sans-serif;
	width: 100%;
	max-width: 252px;
	height: auto;
	padding: 0 0 6px 0;
	margin:0 0 20px 40px;
	word-wrap:break-word;
	border-bottom: 1px solid rgb(235, 235, 236);
	}

#content #pdf a {
	max-width: 247px;
	display:block;
	color:#e85d10;
	text-decoration: none;
	padding: 0 0 0 45px;
	margin: 0;
	background: url(images/pdf_icon.png) 0 0 no-repeat;
	}

#content #links a {
	max-width: 247px;
	display:block;
	color:#e85d10;
	text-decoration: underline;
	padding: 0 0 0 45px;
	margin: 0;
	background: url(images/link.png) 0 0 no-repeat;
	}

#content #presse a h3 {
	color:#e85d10;
	}

#content #presse a  {
	max-width: 247px;
	display:block;
	color:#e85d10;
	text-decoration: underline;
	padding: 0 0 12px 45px;
	margin: 0;
	background: url(images/link_icon.png) 0 0 no-repeat;
	}

#content #pdf h3, #content #links h3, #content #presse h3 {
	font: 14px/18px CDUKievitWeb-Medium, sans-serif;
	color:#000;
	text-transform: none;
	text-decoration: none;
	max-width: 252px;
	padding: 0;
	margin: 0 0 5px 0;
	border:none;
	word-wrap:break-word;

	}

#content #links h3, #content #pdf a:hover h3, #content #presse a:hover h3{
	color:#e85d10;
	text-decoration: underline;
	}

#content #pdf p, #content #presse p {
	color:#e85d10;
	text-decoration: none;
	padding: 0;
	margin: 0 0 10px 0;
	}

#content .person-detail {

	margin:10px 10px 0 0 ;
	position: relative;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	padding: 5px;

	}


#open-filter {
	padding:100px 0 0 0;
	margin:0;
	width: 100%;
	background-color: #276892;
	height: 40px;
	position:fixed;
	z-index:90;
	display:block;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
}

#open-filter label {
	cursor:pointer;
	color:#fff;
	font: 15px/41px CDUKievitWeb-BoldItalic, sans-serif;
	text-decoration: none;
	margin:0 0 0 10px;
}

#open-filter label.on {
	color:#e85d10;
}

#open-filter #sign {
	border: none;
	width: 12px;
	height:12px;
	display:inline-block;
	background-image: url(images/filter.png);
	background-repeat: no-repeat;
	background-position:0px 0;
	cursor: pointer;
	margin:0 0 0 5px;
}

#open-filter #sign.on {
	background-image: url(images/filter_on.png);
}

.fourty {
	display:block;
	height:40px;	}

#site-filter {
	display:none;
	padding:150px 0 20px 0;
	margin:0;
	width: 100%;
	background-color: #f3f3f3;
	background-image: url(images/structure.png);
	overflow: hidden;
	border: none;
	border-bottom:1px solid #ccc;
}

#site-filter a {
	color:#024d77;
}

#site-filter a.selected {
	color:#e85d10;
}


#site-filter #filter, #site-filter #sort-by {
	margin:0 0 0 10px;
	}


pre {
	background: #eee;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}
code, kbd, tt, var {
	font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	background: #fff9c0;
	text-decoration: none;
}
sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.5em;
	width: 100%;
}
th {
	font-weight: bold;
}
img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
}
button,
input,
select,
textarea {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers */
	*vertical-align: middle; /* Improves appearance and consistency in all browsers */
}
button,
input {
	line-height: normal; /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb #ccc;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
	color: rgba(0, 0, 0, .8);
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: 6px  4px  6px  4px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border-color: #ccc #bbb #aaa #bbb;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02);
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	border-color: #aaa #bbb #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15);
}
input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* Addresses box sizing set to content-box in IE8/9 */
	padding: 0; /* Addresses excess padding in IE8/9 */
}
input[type="search"] {
	-webkit-appearance: textfield; /* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box; /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}
input[type="search"]::-webkit-search-decoration { /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner { /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	color: #111;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
	padding: 3px;
}
textarea {
	overflow: auto; /* Removes default vertical scrollbar in IE6/7/8/9 */
	padding-left: 3px;
	vertical-align: top; /* Improves readability and alignment in all browsers */
	width: 98%;
}



/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin:0 15px 15px 0;
	border:2px solid #fff;
	-webkit-box-shadow: 0 2px 4px 0 #ccc;
	box-shadow: 0 2px 4px 0 #ccc;
}
.alignright {
	display: inline;
	float: right;
	margin:0 0 15px 15px;
	border:2px solid #fff;
	-webkit-box-shadow: 0 2px 4px 0 #ccc;
	box-shadow: 0 2px 4px 0 #ccc;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
	border:2px solid #fff;
	-webkit-box-shadow: 0 2px 4px 0 #ccc;
	box-shadow: 0 2px 4px 0 #ccc;
}

.pressimage {
	border:2px solid #fff;
	-webkit-box-shadow: 0 2px 4px 0 #ccc;
	box-shadow: 0 2px 4px 0 #ccc;
}

.press-image {
	float:left;
	margin: 0 10px 5px 0px;
}


.press-image > img {
	border:2px solid #fff;
	-webkit-box-shadow: 0 2px 4px 0 #ccc;
	box-shadow: 0 2px 4px 0 #ccc;
}

/* Text meant only for screen readers */


/* Clearing */
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}


/* TEASER */

.teaser-container {
	width: 100%;
	max-width: 1060px;
	}

#teaser {
	margin:0 auto;
	max-width: 1060px;
	}
#teaser a {
	position:relative;
	float:left;
	display:block;
	height:300px;
	width:250px;
	background:#f3f3f3;
	margin-bottom:20px;
	text-decoration:none;
	overflow:hidden;
}

a.singleitem {
	position:relative;
	display:block;
	height:300px;
	width:250px;
	background:#f3f3f3;
	margin-bottom:20px;
	text-decoration:none;
	overflow:hidden;
}

#teaser.themen a {
}

#teaser.themen a:nth-child(4n+4) {
}

#teaser a.gallery {
	position:relative;
	float:left;
	display:block;
	height:230px;
	min-height:inherit;
	max-height:230px;
	width:250px;
	background:#f3f3f3;
	text-decoration:none;
	overflow:hidden;
}

#teaser a:nth-child(4n+4) {
}

#teaser a:hover {


}

#teaser a .btn_next, a.singleitem .btn_next {
	position:absolute;
	bottom:0;
	right:0;
}


#teaser a.odd {background:#d3d3d3;}

#teaser a .image-area, a.singleitem .image-area {
	background-color: #276892;
	height: 115px;
	margin:0;
	padding:0;
	overflow:hidden;
}

.teaser-container.personen #teaser a .image-area {
	background-color: #276892;
	height: 163px;
	margin:0;
	padding:0;
	overflow:hidden;
}

#teaser a .image-area .img, a.singleitem .image-area .img{
	border:none;
	width: 100%;
	max-width: 250px;
	height: auto;
	display: block;
	transition: all .1s ease-out;
	-webkit-transition: all .1s ease-out;
	-moz-transition: all .1s ease-out;
	-o-transition: all .1s ease-out;
}

#teaser a:hover .image-area .img {
	color:#999;
	opacity: .50;
	filter: blur(1px);
	-webkit-filter: blur(1px);
	-moz-filter: blur(1px);
	-o-filter: blur(1px);
	-ms-filter: blur(1px);

}

#teaser a label, a.singleitem label {
	position:absolute;
	display:inline-block;
	font: 16px/17px CDUKievitWeb-Medium, sans-serif;
	background:#fff;
	color:#276892;
	margin:-12px 0 0 0;
	padding:5px 5px 3px 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

#teaser a h1,
#teaser a h2,
#teaser a h3,
a.singleitem h1,
a.singleitem h2,
a.singleitem  h3  {
	display:block;
	font: 16px/17px CDUKievitWeb-Medium, sans-serif;
	margin:30px 20px 0 20px;
	padding:0;
	word-wrap:normal;
	/* transition: color .15s ease-in;
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;
	-o-transition: color .15s ease-in; */
}

.presse #teaser a h2 { color:#000;}

#teaser a span, a.singleitem span {
	display:block;
	overflow:hidden;
	font: 16px/18px CDUKievitWeb-Medium, sans-serif;
	color: #000;
	margin:10px 20px 20px 20px;
}

#teaser a span h5 {
	display:block;
	overflow:hidden;
	font: 12px/16px CDUKievitWeb-Medium, sans-serif;
	color: #000;
	margin:10px 0 0 0;
}

#teaser a #month {
	font: 13px/18px CDUKievitWeb-Medium, sans-serif;
	color:#fff;
	width:100%;
	position:absolute;
	display:block;
	text-align:center;
	margin:12px 0 0 0;
	padding:0;
	z-index:5;
}

#teaser a #day {
	font: 40px/35px CDUKievitWeb-BoldItalic, sans-serif;
	color:#276892;
	width:100%;
	position:absolute;
	display:block;
	text-align:center;
	margin:52px 0 0 0;
	padding:0;
	z-index:5;
}

/* FAKTENCHECK */

/* Detail */

.single-faktencheck #content h1 {margin: 50px 0 20px 0;}

/* Overview */

#teaser.faktencheck a .image-area { height: 130px;}
#teaser.faktencheck  a h2 {margin: 20px 20px 0 20px;}

/* HOME */

#teaser .fc {
	position:relative;
	float:left;
	display:block;
	height:300px;
	width:250px;
	background:#f3f3f3;
	margin-bottom:20px;
	text-decoration:none;
	overflow:hidden;
}

#teaser .fc label {
    display: block;
    height: 40px;
    vertical-align: middle;
    font: 24px/45px CDUKievitWeb-BoldItalic, sans-serif;
    color: #fff;
    background: #e95d0f;
    text-align: center;
}

#teaser .fc label .fa {
  font-size: 26px;
    margin-right: 5px;
  }

#teaser .fc a {
    position: relative;
    float: inherit!important;
    height: 130px!important;
    width: 250px!important;
    margin:0!important;
    text-decoration: none;
    overflow: hidden;
    background:none;
}

#teaser .fc a .content {width:210px; overflow:hidden; background: rgba(255,255,255,0.8); padding:12px 0 12px 14px; margin-top:32px;    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;}

#teaser .fc a .content h2{
  font: 16px/20px CDUKievitWeb-Medium, sans-serif;
  color: #276892;
  margin: 0;
  padding: 0;
}
#teaser .fc a .content span{
    font: 16px/18px CDUKievitWeb-Medium, sans-serif;
    color: #000;
    margin:0;
}

#teaser .fc a .image-area {
  top:0;
  position: absolute!important;
  z-index:-1!important;
  background-color:inherit!important;
  height: 130px!important;
}
#teaser .fc a .image-area .layer {
  top:0;
  position: absolute!important;
  width:250px;
  height: 130px;
  /* background: rgba(2,77,119,0.5); */
}
#teaser .fc a .image-area img {width:auto;}

#teaser .fc a.last .image-area .layer {background: rgba(255,126,39,0.5);}
#teaser .fc a.last .content h2 {color:#e85d10;}

.btn {
	border: 1px solid #f5f5f5;
	display: inline-block;
	margin: 20px 0 20px 0;
	padding: 0 50px 0 50px;
	height: 38px;
	vertical-align: middle;
	font:18px/38px 'Lato', sans-serif;

	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #454547;
	background-color: #f0f0f0;
	text-shadow: 0px 1px 0px white;
	/* background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#f0f0f0));
	background-image: -webkit-linear-gradient(top, #fefefe, #f0f0f0);
	background-image: -moz-linear-gradient(top, #fefefe, #f0f0f0);
	background-image: -ms-linear-gradient(top, #fefefe, #f0f0f0);
	background-image: -o-linear-gradient(top, #fefefe, #f0f0f0); */
}

.btn:hover {
	border: 1px solid #dc5034;
	color: #fff;
	background-color:#dc5034;
	text-shadow:none;
	background-image:none;
}

a.btn:after{
	content:normal;
	margin:0;
	font-size:13px;
}

.btn label{
	border: 6px solid #454547;
	display: inline-block;
	width: 0;
	height: 0;
	margin:0 0 0 10px;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
}

#slide .btn {
	position:absolute;
	right:10%;
	bottom:25px;

	border:none;
	display: inline-block;
	margin:0;
	padding: 0 25px 0 25px;
	height: 40px;
	vertical-align: middle;
	font:16px/40px 'Lato', sans-serif;

	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	color: #454547;
	background: #f0f0f0;
	background: rgba(240, 240, 240, .9);
	text-shadow: 0px 1px 0px white;
	cursor:pointer;
}

#slide .btn:hover {
	border:none;
	color: #fff;
	background-color:#dc5034;
	background: rgba(220, 80, 52, .95);
	text-shadow:none;
	background-image:none;
}


/* =Menu
----------------------------------------------- */

/* NAVIGATION MAIN */

nav  {
	margin:0;
	height:100px;
	display:inline-block;
	position:relative;
}

.mobile  {

	display:none;
}



nav #menu-main {
	padding:0;
	margin:60px 0 0 0;

}

nav #menu-main li {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	list-style:none;
	border:none;
}

nav #menu-main li:last-child {
	margin:0;
}

nav #menu-main li a{
	font:15px/40px CDUKievitWeb-BoldItalic, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
	color:#fff;
	display:inline-block;
	height:40px;
	vertical-align:middle;
	margin:0;
	padding:0 10px 0 10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

nav #menu-main li:first-child a {

}

nav #menu-main li.current-menu-item a, nav #menu-main li.current-page-ancestor a, nav #menu-main li:hover a, nav #menu-main li.current-menu-ancestor a{
	background:#fff;
	color:#e85d10;
	text-decoration: none;
}

nav #menu-main li:hover .sub-menu {
	display:block;

}


/* --> SUB MENU <-- */


nav #menu-main .sub-menu {
	position:absolute;
	padding:0;
	margin:0;
	width:100%;
	background:#fff;
	display:none;
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1); /* WebKit */
	-moz-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1); /* Firefox */
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1); /* Standard */
	z-index:0;
}

nav #menu-main .sub-menu li {
	float:inherit;
	margin:0;
	padding:0;
	list-style:none;
	border:none;
}

nav #menu-main .sub-menu li a{
	font:14px/44px CDUKievitWeb-Medium, sans-serif;
	text-transform:uppercase;
	text-decoration: none;
	display:inline-block;
	height:40px;
	vertical-align:middle;
	margin:0;
	padding:0 10px 0 10px;
	border:none;
}
nav #menu-main .sub-menu li.current-menu-item  a {
	font:14px/44px CDUKievitWeb-BoldItalic, sans-serif;
}

/* Small menu */
.menu-toggle {
	cursor: pointer;
	display: none;
}

#mobileNavigation{
	position:absolute;
	z-index:1000;
	top:0;
	left:0;
	display:none;
	}

#mobileNavigation .open{
	margin:54px 0 0 20px;
	display:block;
	height:20px;
	width:27px;
	background-image: url(images/mobile_btn.png);
	background-repeat:no-repeat;
	}


/* NAVIGATION */ /* PAGE-SLIDE-MENU */

#pageslide {
    /* These styles MUST be included. Do not change. */
    display: none;
    position: absolute;
    position: fixed;
    top: 100px;
    height: 100%;
    z-index: 999999;
    /* Specify the width of your pageslide here */
    width: 225px;
    /* These styles are optional, and describe how the pageslide will look */
    background-color: #f0f0f0;

}

#pageslide .invisible {
	display:none;

	}

#pageslide nav  {
	float:none;
	margin:0;
	padding:0;
	/*-moz-box-shadow: inset #00496b 0 -4px 0 0;
	-webkit-box-shadow: inset #00496b 0 -4px 0 0;
	box-shadow: inset #00496b 0 -4px 0 0; */
	height:auto;
}



#pageslide nav ul {
	padding:0;
	margin:0;
}

#pageslide nav ul li {
	float:none;
	margin:0;
	padding:0;
	list-style:none;
	border:none;
}


#pageslide nav ul li a{
	font: 15px/40px CDUKievitWeb-BoldItalic, sans-serif;
	height:40px;
	color:#276892;
	display:block;
	margin:0;
	padding:0 0 0 20px;
	border-bottom:1px solid #fff;
}

#pageslide nav ul li a:hover, #pageslide nav ul li.active span{
	font: 15px/40px CDUKievitWeb-BoldItalic, sans-serif;
	height:40px;
	display:block;
	margin:0;
	padding:0 0 0 20px;
	border-bottom:1px solid #fff;

}

#pageslide nav ul li:hover {
	cursor:pointer;
}


#pageslide nav ul li.active,#pageslide nav ul li a.active, #pageslide nav ul li span.active,#pageslide  nav ul li a.trail {
	color:#dc5034;
}

/* --> SUB MENU <-- */


#pageslide nav #menu-main .sub-menu {
	display:inherit;
	margin: 0;
	padding: 0;
	display: block;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	z-index: 0;
}

#pageslide nav #menu-main .sub-menu li {
	float: none;
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}

#pageslide nav #menu-main .sub-menu li a{
	font: 14px/14px CDUKievitWeb-Medium, sans-serif;
	text-transform: uppercase;
	height:inherit;
	text-decoration: none;
	color: #276892;
	display: block;
	margin: 0;
	padding: 8px 0 5px 40px;
	height:inherit;
	border:none;
	border-bottom: 1px solid #fff;
	-webkit-border-top-left-radius: none;
	-webkit-border-top-right-radius: none;
	-moz-border-radius-topleft: none;
	-moz-border-radius-topright: none;
	border-top-left-radius: none;
	border-top-right-radius:none;
	background-color: #f0f0f0;
}

#pageslide nav #menu-main .sub-menu li a:hover,#pageslide nav #menu-main .sub-menu li.current-menu-item a {
	color: #dc5034;
	background-color: #fff;
}





/* =Content
----------------------------------------------- */

.sticky {
}
.hentry {
	margin: 0 0 1.5em;
}
.byline,
.updated {
	display: none;
}
.single .byline,
.group-blog .byline {
	display: inline;
}
.page-content,
.entry-content,
.entry-summary {
	margin: 1.5em 0 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}


/* =Asides
----------------------------------------------- */

.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
	display: none;
}


/* =Media
----------------------------------------------- */

.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.wp-caption {
	border: none;
	background: #fff;
	color: #888;
	font-size: 11px;
	text-align: center;
	margin-bottom: 5px;
	padding: 2px;
	-moz-border-radius: 0;
	-khtml-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 1.2% auto 0;
	max-width: 98%;
}
.wp-caption-text {
	text-align: center;
}
.wp-caption .wp-caption-text, #content p.wp-caption-text {
	margin: 4px;
	padding: 0 0 5px 0;
}


/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
	max-width: 100%;
}


/* =Navigation
----------------------------------------------- */

.site-main [class*="navigation"] {
	margin: 0 0 1.5em;
	overflow: hidden;
}
[class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
[class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


/* =Comments
----------------------------------------------- */

.comment-content a {
	word-wrap: break-word;
}
.bypostauthor {
}


/* =Widgets
----------------------------------------------- */

.widget {
	margin: 0 0 1.5em;
}

/* Make sure select elements fit in widgets */
.widget select {
	max-width: 100%;
}

/* Search widget */
.widget_search .search-submit {
	display: none;
}



			#gallery-detail {


			}
			.gallery-item {
				position: relative;
				float: left;
				display: block;
				min-height: inherit;
				height: 163px;
				width: 250px;
				background: #f3f3f3;
				text-decoration: none;
				overflow: hidden;
				margin-bottom: 20px;
			}

			.gallery-icon {}

			#gallery-1 .gallery-item img {
				margin:0;
				position: relative;
				float: left;
				height:auto;
				width:100%;
				max-width:250px;
				overflow:hidden;
				/*max-width:211px;*/

			}
			#gallery-1 .gallery-caption {
				margin-left: 0;
			}
			/* see gallery_shortcode() in wp-includes/media.php */


/* FOOTER */

footer, .site-footer {
	width: 100%;
	background: #f0f0f0;
  position: relative;
}

.sub-footer{
	width: 100%;
	background: #f0f0f0;
  position: relative;
  text-align:center; padding:20px 0;
}

footer .inside, .site-footer .inside {
	width: 100%;
	max-width: 1060px;
	margin: auto;
}


/* NAVIGATION  */

.site-footer nav  {
	float:left;
	width: 25%;
	margin:0;
	padding:40px 0 0 0;
	height:auto;
	min-height:200px;
	display:block;
	position:relative;
}


.site-footer nav li {
	float: inherit;
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
}

.site-footer nav li:last-child {
	margin:0;
}

.site-footer nav li a {
	font: 14px/17px CDUKievitWeb-Medium, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	padding:0 0 8px 0;
	border: none;
	color:#024d77;
}

.site-footer nav li:hover a {
	color:#024d77;
	text-decoration: underline;
}



/* =Bibeljahr
----------------------------------------------- */
.bibel-widget {
  position:fixed;
  bottom:52px;
  right:0px;
  z-index:1000;
  width:122px;
  border: 6px solid #083F54;
}

#luther_20161101_die-bibel_small-view {padding: 0 !important;background-color: #083F54 !important;}
#luther_20161101_die-bibel_small-view > span {margin:0 !important;}
#luther_20161101_die-bibel_logo {margin: 0 0 0 -50%!important;}
#luther_20161101_die-bibel .imgcontent {border:0 !important;}
#luther_20161101_die-bibel_small-view p {
    text-align: center !important;
    margin: 0 !important;
    display:none;
}

@media only screen and (max-width: 999px){.bibel-widget {display:none;} }

/* =Infinite Scroll
----------------------------------------------- */

/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation, /* Older / Newer Posts Navigation (always hidden) */
.infinite-scroll.neverending .site-footer { /* Theme Footer (when set to scrolling) */
	display: none;
}

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
	display: block;
}


@media only screen and (max-width: 1100px){
	nav {margin: 0 0 0 10px;}
	#primary {}
	#site-filter #filter, #site-filter #sort-by, #open-filter label  {margin:0 0 0 20px;}
	#infobox {width:25.55%; overflow: hidden;}
	#infobox h2{margin: 0 0 10px 20px;}
	#content #pdf, #content #links {margin:0 20px 20px 20px;}
	#mobileNavigation {display:none;}
	#content .backlink {top: 112px;}
	.single-pressemitteilungen #content .backlink {top:inherit;}
	#content {width: 90%;}
}



@media only screen and (max-width: 960px){

	.mobile {display:block;}
	.main-navigation  {display:none;}
	#primary {}
	#content .backlink {top: 112px;right:inherit; left:0;font-size: 90%;}
	.single-pressemitteilungen #content .backlink {right:0; left:inherit;top:inherit;}
	#content .themendetail p {max-width: 768px;}
	.site-main {float:inherit; width: 100%;}
	#infobox {float:inherit; width:100%; overflow: hidden;}
	#infobox h2{font: 22px/22px CDUKievitWeb-Medium, sans-serif; margin:20px 0 10px 0; border:none;}
	#content #pdf, #content #links, #content #presse, #content #team, #content #arbeitskreis  {
	font: 14px/18px CDUKievitWeb-Medium, sans-serif;
	max-width:inherit;
	margin:0 20px 20px 0;
	}
	#content #presse a {max-width:inherit;padding:0 0 20px 45px;}
	#content #presse h3 {max-width:inherit;}
	#content h3.intro {width:100%;}

}


@media only screen and (max-width: 768px){

  #content h1 {font: 34px/34px CDUKievitWeb-BoldItalic, sans-serif;}

.site-footer nav ul  {margin:0;}

.site-footer .inside {width: 90%;}

.site-footer nav  {
	float:none;
	width: 100%;
	max-width:768px;
	margin:0 auto;
	padding:15px 0 0 0;
	height:auto;
	min-height:inherit;
	display:block;
	position:relative;
}

.site-footer nav:first-child {padding:25px 0 0 0;}
.site-footer  {padding:0 0 25px 0;}

.single-pressemitteilungen .addthis_sharing_toolbox { left:0; right:inherit; top:110px;}

}


@media only screen and (max-width: 480px){
	.press-image {
		float:inherit;
		margin: 0 0 15px 0px;
	}
	.press-image img {
		width:100%;
	}
}



@media only screen and (max-width: 400px){
	.site-main img {width:100%;}
	#content .person-detail {margin-right:0; padding:0;}
	header.site-header #logo img {
	width: 100%;
	max-width: 200px;
	margin:18px 0 0 0;
}



}
